Subject: Re: bug#71666: 30.0.50; [PATCH] Fix zooming images with SHR

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Jun 2024 20:39:24 -0700

Jim Porter <[email-masked]> writes:

> On 6/28/2024 8:08 PM, Stefan Kangas wrote:
>
>> This is a regression, right?  So should it not go to emacs-30?
>
> The initial bug report is fixed on emacs-30, but then based on Eli's
> message (and some further examination of the code on my part), I found
> some more closely-related issues.

OK, thanks.  I had missed some necessary context here.  If they're not
regressions from Emacs 29, you're right that they belong on master.